Bug 451981 - Package perl-Crypt-SSLeay should be taken from RHEL channel and removed from ISO
Package perl-Crypt-SSLeay should be taken from RHEL channel and removed from ISO
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Pazdziora
Preethi Thomas
:
Depends On:
Blocks: 446877
  Show dependency treegraph
 
Reported: 2008-06-18 10:43 EDT by Jan Pazdziora
Modified: 2008-11-05 13:40 EST (History)
1 user (show)

See Also:
Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 13:40:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2008-06-18 10:43:31 EDT
Description of problem:

The package perl-Crypt-SSLeay is present both in RHEL 4 and in RHEL 5. We should
not ship our own (old) version.

Version-Release number of selected component (if applicable):

Satellite 5.1.0

How reproducible:

Deterministic.

Steps to Reproduce:
1. Mount Satellite ISO, cd to it.
2. Run find . -name 'perl-Crypt-SSLeay*'
3. Also look into the Satellite channel.
  
Actual results:

Rpm found.

Expected results:

Package not found and Satellite installs and operates normally.

Additional info:
Comment 1 Jan Pazdziora 2008-06-19 05:11:46 EDT
Committed to comps:

comps-rhel4-rhnsat52.xml 1.10

Committed to rhelrpms:

rhelrpms.i386/rhelrpms 1.2
Comment 2 Brad Buckingham 2008-08-13 12:52:21 EDT
Mass move to ON_QA.
Comment 3 Preethi Thomas 2008-08-14 12:34:33 EDT
verified
Comment 4 Steve Salevan 2008-10-21 15:08:50 EDT
Not on Stage channel and not in RHEL4/5 ISOs.  Moving to RELEASE_PENDING.
Comment 5 Brandon Perkins 2008-11-05 13:40:41 EST
5.2.0 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.